@charset "UTF-8";

/**
*
* CSSリセット、再定義
*
**/


/**
* CSSリセット
* 参照元：http: //meyerweb.com/eric/tools/css/reset/
**/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em,  ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
img{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: bottom;
    }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}

body {
line-height: 1;
}

ol, ul {
list-style: none;
}

blockquote, q {
quotes: none;
}

blockquote: before, blockquote: after,
q: before, q: after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}


/**
* 再定義
**/

body {
    color: #312f2d;
    font-family: 'Montserrat','Noto Sans JP',"游ゴシック体", YuGothic,
        "Yu Gothic M",
        "游ゴシック Medium", "Yu Gothic Medium",
        "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3,
        "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
        "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro",
        "メイリオ", Meiryo,
        Osaka,
        "ＭＳ Ｐゴシック", "MS PGothic",
        "Helvetica Neue", HelveticaNeue,
        Helvetica,
        Arial,serif;
font-size: 15px;
line-height: 2em;
letter-spacing: 0px;
text-align: center;
    transform: rotate(.03deg)\9;
    -webkit-text-size-adjust: 100%;


}

input,select,textarea,button {
    color: #312f2d;
    font-family: 'Montserrat','Noto Sans JP',"游ゴシック体", YuGothic,
        "Yu Gothic M",
        "游ゴシック Medium", "Yu Gothic Medium",
        "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3,
        "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
        "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro",
        "メイリオ", Meiryo,
        Osaka,
        "ＭＳ Ｐゴシック", "MS PGothic",
        "Helvetica Neue", HelveticaNeue,
        Helvetica,
        Arial,serif;
-webkit-appearance: none;
border-radius: 0;
    background: #f5f5f5;
    border: none;
    padding: 15px;
    font-size: 100%;

}
label,input{margin-right: 5px; font-size: 16px;}
table {
    color: #312f2d;
    font-family: 'Noto Sans JP',"游ゴシック体", YuGothic,
        "Yu Gothic M",
        "游ゴシック Medium", "Yu Gothic Medium",
        "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3,
        "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
        "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro",
        "メイリオ", Meiryo,
        Osaka,
        "ＭＳ Ｐゴシック", "MS PGothic",
        "Helvetica Neue", HelveticaNeue,
        Helvetica,
        Arial,serif;
font-size: 100%;
line-height: 1.6em;
letter-spacing: 0px;
empty-cells:  show;
}

table td, table td {
empty-cells: show;
}
button:focus {
    outline:0;
}

a {
    text-decoration: none;

    color: #e41332;word-break:break-all;
}

a:hover {
    text-decoration: none;

    color: #312f2d;
}
a.ubar{
    text-decoration: none;
    border-bottom: 1px solid #e41332;
    padding-bottom: 2px;

}
a.ubar:hover{
    border-bottom: 1px solid #312f2d;
    padding-bottom: 2px;
    color: #312f2d;

}
a.opa:hover {
opacity: 0.6;
}

img {
border: none;
}

em { font-style: normal; }
b{font-weight: 600;}
.cinzel{
    font-family: 'Cinzel', serif;
}

@media only screen and (max-width: 768px) {

    body {
        font-size: 14px;
        line-height: 1.85em;
}

@font-face {
font-family: "adobe-caslon-pro";
font-weight: 700;
src: url("../font/ACaslonPro-Bold.otf") format("opentype");
}
@media screen and (max-width:768px) {
    font-size: 14px;
    line-height: 1.85em;
}
